{
	"format_version": 2,
	"metadata": {
		"authors": [
			"Megavgamer"
		],
		"generated_with": {
			"bridge": [
				"2.7.48"
			],
			"dash": [
				"0.11.7"
			]
		}
	},
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"min_engine_version": [
			1,
			21,
			70
		],
		"uuid": "1e82f865-0adf-4f55-9fc4-18059cdc3fbd",
		"version": [
			1,
			0,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "7a5c4ca9-6c3f-463f-9d14-8dbbd4e03215",
			"version": [
				1,
				0,
				0
			]
		}
	]
}